<?php
session_start();

if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $_SESSION['signup_full_name'] = trim($_POST['first-name']);
    header("Location: SS_Signup_pg2.php");
    exit();
}
?>
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>SSign Up - Smart Spender</title>
  <link rel="stylesheet" href="styles.css">
</head>

<body>

  <!-- Logo top-left -->
  <header class="signup-header">
    <div class="brand">
      <span class="logo">&#128178;</span>
      <span class="name"><strong>Smart</strong> <br> 
        <strong>Spender</strong> </span>
    </div>
  </header>

  <!-- Main content -->
  <main class="signup-main container" >
    <h1>Your smartSpender story starts here</h1>

<form class="signup-form" action="SS_Signup_pg1.php" method="post">
    <label>Name: 
      <input id="first-name" name="first-name" type="text" placeholder="Enter your name" required>
    </label>
   
    <button class="btn" type="submit">Next</button>
</form>

</body>
</html>
